@charset "ISO-8859-1";

/* Form */
.form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 300px;
    margin: 0 auto 20px;
    padding: 30px;
    margin-top: 5px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;
    border: 2px solid gray; /* Add this line to set the border color */
}

.form .thumbnail {
	
	width: 150px;
	height: 135px;
	margin: 0 auto 0px;
	/*
	background: #EEEEEE;
	padding: 40px 20px; 
	border-top-left-radius: 100%;
	border-top-right-radius: 100%;
	border-bottom-left-radius: 100%;
	border-bottom-right-radius: 100%;
	box-sizing: border-box;*/
}

.form .thumbnail img {
	display: block;
	width: 60%;
	border-radius: 10%;
	height: 80%;
}

.form input {
	outline: 0;
	background: #f2f2f2;
	width: 100%;
	border: 0;
	margin: 0 0 15px;
	padding: 15px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	box-sizing: border-box;
	font-size: 14px;
}

.btn-filed {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.btn-filed input {
	flex-basis: 48%;
	background: #008649;
	color: #fff;
	height: 40px;
	font-weight: 600;
	border-radius: 5px;
	border: 0;
	outline: 0;
	padding: 11px 25px;
	margin-top: 15px;
	cursor: pointer;
	transition: background 1s;
}

.form .message {
	margin: 15px 0 0;
	color: #b3b3b3;
	font-size: 12px;
}

.form .message a {
	color: #EF3B3A;
	text-decoration: none;
}

.form .register-form {
	display: none;
}

.container {
	position: relative;
	z-index: 1;
	max-width: 300px;
	margin: 0 auto;
}

.container:before, .container:after {
	content: "";
	display: block;
	clear: both;
}

.container .info {
	margin: 20px auto;
	text-align: center;
}

.container .info h3 {
	margin: 0 0 15px;
	padding: 0;
	font-size: 22px;
	font-weight: 300;
	color: #1a1a1a;
}

.container .info span {
	color: #4d4d4d;
	font-size: 12px;
}

.container .info span a {
	color: #000000;
	text-decoration: none;
}

.container .info span .fa {
	color: #EF3B3A;
}

/* END Form */
/* Image 


body {
   
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     display: flex;
  background-image: url('/images/h.png');
  align-items: center;
  justify-content: center;
  background-size: cover; 
  background-position: center;
  background-repeat: no-repeat;  
  width: 100%;
  height: 100%;
}


body:before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    background-image: url('/images/h.png'); 
    background-repeat: no-repeat;
    background-size: cover; 
    width: 100%;
    height: 100%;
    z-index: -1;
    min-height: 100vh;
}

*/

.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button
	{
	-webkit-appearance: none !important;
	margin: 0 !important;
}

.no-spin {
	-moz-appearance: textfield !important;
}

.footer-basic {
	position: absolute;
	bottom: 0;
	width: 100%;
	
	text-align: center; /* Center-align the text horizontally */
	font-size: 14px;
	padding: 5px 0; /* Add some padding for better spacing */
}

@media only screen and (max-width: 600px) {
	.form {
	margin:0px;
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: none; /* Allow the form to occupy full width */
    width: 320px; /* Set the width to 100% */
    padding: 20px;
    text-align: center;
}
}